body{ font-family:Microsoft YaHei; font-size:14px;  color:#333; background:#f2f2f2;}
a{ color:#3c3c3c;text-decoration:none}
a:hover{ text-decoration:none !important;}
li{ list-style:none;}
.container{ width:1210px;}
.top{ padding-top:15px; padding-bottom:10px;}
.nav-ul li{ float:left; margin-left:50px; font-size:16px; margin-top:30px;}
.nav-ul li a:hover{ color:#2aaef5;}
.china{ display:block; width:70px; height:26px; border-radius:2px; background:#a7d563; color:#fff; text-align:center; line-height:25px; border-bottom:solid 1px #29b054; float:left; margin-left:5px; margin-top:27px;}
.china:hover{ color:#fff;}
.english{ width:86px; background:#307bd5; border-color:#0a90d8;}
.slide .item img {
    width: 1920px;
    max-width: 1920px !important;
    height: 490px !important;
    position: absolute;
    left: 50%;
    margin-left: -960px;
}
.slide {
    height: 490px;
    width: 100%;
}
.slide .item {
    width: 100%;
    height: 490px;
}
.bold{ font-weight:bold;}
.font16{ font-size:16px;}
.icon-txt{ background:url(../images/back.jpg) left center no-repeat; margin-left:20px; padding-left:20px; color:#03357e; height:47px;}
.icon{ width:40px;}
.icon-table{ display:table; margin:20px auto;}
.map{ height:436px; background:#f9f9f9 url(../images/map-back.jpg) center center no-repeat;}
.map-txt{ width:600px; margin-right:50px; margin-top:70px;}
.map-tt{ font-size:24px;}
.tt-sm{ font-size:14px; color:#fff; margin-top:6px; background:url(../images/t-back.png) center no-repeat; margin-bottom:40px;}
.tt-sm span{ color:#bdbdbd;}
.map-txt p{ font-size:16px; margin-top:30px; text-indent:32px; line-height:25px;}
.color-red{ color:#d90c0c !important;}
.daikuan{ padding:60px 0; background:#add673 url(../images/icon-back.jpg) center no-repeat; height:653px;}
.width20{ width:25%; float:left; margin-top:20px;}
.width20 figure{ border-radius:50%; border:solid 5px #fff; background:#fff; overflow:hidden; width:118px; height:118px; padding-top:3px; margin:0 auto;}
.dk-txt{ font-size:18px; margin-top:35px; margin-bottom:18px;}
.lind{ width:26px; height:2px; background:#707070; margin:0 auto;}
.width20:hover figure{ background:#add673;}
.width20:hover .lind{ background-color:#ca2930;}
.back-ln{ padding:60px 0;}
.ln-img{ margin-top:60px; position:relative;}
.ln-img img{ width:440px; height:274px;}
.ln-img-txt{ position:absolute; left:0; bottom:0; height:40px; line-height:40px; background:#e79505; color:#fff; width:100%; padding-left:20px; font-size:16px;}
.ln-txt{ width:570px; font-size:16px; line-height:25px; text-indent:32px; margin-left:55px; margin-top:110px;}
.more-bottom{ height:195px; background:url(../images/more.jpg) center center no-repeat; padding-top:70px;}
.more-bottom .pull-left{ font-size:24px; color:#fff;}
.more-bottom .pull-right{ margin-top:18px;}
.more-bottom .pull-right a{ padding:15px 90px; border:solid 1px #fff; font-size:16px; color:#fff;}
.zhiyuan{ padding:60px 15px;}
.zy-txt{ width:1000px; margin:50px auto; font-size:16px; text-indent:32px; line-height:25px;}
.zy-row{ margin:60px -20px 0 -20px;}
.zy-row .col-xs-3{ padding:0 20px;}
.img-txt{ background:#fff; padding:10px; font-size:12px; margin-bottom:35px; height:150px;}
.img-txt p{ text-indent:24px; color:#949494; line-height:20px;}
.img-more{ color:#add673;}
.img-more:hover{ color:#96D045;}
.img-list{ position:relative;}
.zy-row .col-xs-3 img{ width:265px; height:208px;}
.zy-text{ position:absolute; left:0; bottom:0; height:30px; line-height:30px; padding-left:20px;background-color: rgba(0,0,0,.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#000, endcolorstr=#000); color:#fff; width:100%;}
.look-more{ display:block; width:160px; height:40px; line-height:39px; border-radius:2px; background:#aed673; color:#fff; text-align:center; border-bottom:solid 1px #9dc465; margin:40px auto;}
.look-more:hover{ color:#fff;}
.footer{ text-align:center; padding:30px 0 20px 0; background:#add673;}
.back-fff{ background:#fff;}
.ly-back{ height:366px; background:#f8f8f8; border:solid 1px #d8cfcf; margin-bottom:70px; margin-top:50px; padding:15px; color:#1c1c1c; font-size:16px;}
.bold{ font-weight:bold;}
.ly-tt{ margin-top:5px;}
.ly-txt{ text-indent:32px; line-height:30px; margin-top:10px;}
.liuyan{ width:256px; height:254px; background:url(../images/liuyan.png) right top no-repeat; position:fixed; right:20px; bottom:50px; padding-top:30px; transition:0.2s all; border-radius:4px;}
.input-p{ width:218px; height:22px; border:solid 1px #ccc; margin:15px auto 0 auto; background:#fff;}
.input-txt{ height:20px; line-height:20px; background:url(../images/input-txt.png) center repeat-x; width:42px; border-right:solid 1px #ccc; font-size:12px; color:#000; text-align:center;}
.input-c{ float:left; height:20px; border:none; border-radius:0; box-shadow:none; font-size:12px; color:#000;line-height:20px; padding:0 5px; width:174px;}
.input-c02{ width:100%;}
.btn-fs{ font-size:12px; color:#000; width:94px; height:24px; border-radius:4px; text-align:center; line-height:24px; background:#acdf6a; padding:0; margin:20px auto; display:block;}
.ly-btn{ width:20px; height:20px; position:absolute; top:4px; right:8px; cursor:pointer;}
.liuyan.active{ height:20px; width:36px; overflow:hidden;}